Subject: [Nusantara] Cegah Teroris, Pangkalan TNI AL Dibangun di Tanjung Pinang

From: "gigihnusantaraid" <[email-masked]>
Date: Thu Nov 7 06:48:03 2002

Cegah Teroris, Pangkalan TNI AL Dibangun di Tanjung Pinang
Reporter : M. Rizal Maslan

detikcom - Jakarta, KSAL Laksamana Bernard Kent Sondakh membenarkan 
adanya rencana pemekaran pangkalan TNI AL di Tanjung Pinang Riau. 
Tujuannya untuk mencegah kemungkinan masuknya para teroris.

"Sebab Tanjung Pinang sangat jauh dari pangkalan TNI AL yang ada di 
Belawan Medan," jelas Bernard kepada wartawan di kantor Dephan jalan 
Medan Merdeka Selatan Jakarta Pusat, Kamis (7/11/2002).

Bernard baru saja mendampingi KSAL Jepang Admiral Toru Ishikawa 
menemui Menhan Matori Abdul Djalil. Sebelumnya, Ishikawa juga menemui 
Panglima TNI Jenderal Endriartono Sutarto di Gedung Denma Jakarta 
Pusat dan Bernard sendiri di di Mabes AL Cilangkap.

Tanjung Pinang termasuk daerah rawan? "Riau memang daerah yang 
kerawanannya dari aspek ekonomi, seperti penyelundupan, cukup tinggi. 
Termasuk kemungkinan masuknya para teroris," tutur Bernard. (sss)